package com.doverfuelingsolutions.issp

import android.app.Application
import androidx.core.app.ActivityCompat
import androidx.core.content.ContextCompat
import com.doverfuelingsolutions.issp.utils.DFSUtilsInitializer

class DFSApplication : Application() {

    companion object {

        lateinit var instance: DFSApplication
    }

    override fun onCreate() {
        super.onCreate()
        instance = this
    }
}